REARJ(1)

NAME
rearj - Converts other archive formats to .arj files

SYNOPSIS
rearj [options] <!listfile(s)|filespec(s)|wildname(s)>

DESCRIPTION
The rearj command can repackage other archive formats to arj.

OPTIONS

-+  Ignore REARJ_SW variable.

-a[suffix]
    Convert archives within archives ("*" for all formats).

-bcommand
    Execute command before extracting files.

-ccommand
    Execute command on extracted files before counting them.

-d  Delete original archives.

-e  No error switch.

-f  Convert diskette archives.

-g  Skip creation of output archive.

-i[name]
    Check integrity of rearj program.

-j  Skip if output archive size is larger than the original.

-k  Skip archive timestamping.

-l[name]
    Write append log file (default name is rearj.log).

-m[date]
    Select archives before date in YYMMDDHHMMSS format.

-n[date]
    Select archives on or after date in YYMMDDHHMMSS format.

-o  Allow overwrite of existing target archive.

-p  Ignore long filenames under Windows 95.

-q  Query for each archive to convert.

-r  Recurse through subdirectories.

-s  Skip verify of file count and total size.

-tsuffix
    Create suffix type archives.

-u[bak]
    Allow update of archive with backup (default is BAK).

-v  Execute configured command on extracted files.

-wdir
    Assign work directory.

-x[!]file
    Exclude by filename, wildname, or listfile.

-y[text]
    Delete output archive and write text to log (testing mode).

-z  Simulate operation.

ENVIRONMENT
REARJ_SW If set, its value will be used as command line options.

EXIT STATUS

0   Success.

1   File not found.

2   File is not a configured archive type.

3   Target archive already exists.

4   Not enough disk space.

5   User skipped or user did not select update option.

6   UNPACK command error.

7   PACK command error.

8   Target cannot support directories.

9   Wrong file count.

10  Wrong total size.

11  Internal archive REARJ error.

12  Rename archive error.

13  Invoked -v command error (found a virus?).

14  Output archive is larger.

EXAMPLE

rearj * -r -d
    Convert all archives to ARJ format, searching all subdirectories, deleting original archives.

SEE ALSO
arj(1).

AUTHOR
This manual page was written by Ola Lundqvist <opal@debian.org> in pod format, then converted by Guillem Jover <guillem@debian.org> to nroff format.